INSERT INTO pro_post ( created_on, updated_on,
	pc5, post_title, pc2, pc3, pc4, post_type_id
)

SELECT UNIX_TIMESTAMP(), UNIX_TIMESTAMP(),
	c2, c3, c4, c5, c6, c7
FROM dbt_list_type1
where list_token = ?
